<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TrackingNumber extends Model
{

    protected $table = 'tracking_numbers';

    protected $fillable = [
        'order_id', 'type', 'courier', 'tracking_no'
    ];

    public function order()
    {
        return $this->belongsTo(Order::class, 'order_id');
    }

}
